- "name": "Sojusz Stworzeń Leśnych"
  "color": "#5ca74c"
  "children":
  - "name": "Omówienie"
    "pretext": "Sojusz Stworzeń Leśnych stara się pozyskać **Sympatyków** wśród najróżniejszych mieszkańców Leśnogrodu, którzy są niezadowoleni z obecnie panujących tam warunków. Za każdym razem, gdy Sojusz rozmieszcza żeton Sympatyków, otrzymuje Punkty Zwycięstwa. Im więcej Sympatyków gracz Sojuszu ma na Mapie, tym więcej Punktów Zwycięstwa otrzymuje Pozyskiwanie Sympatyków wymaga **Stronników**. Tych Stronników można także wysłać z bardziej agresywną misją wzniecania Rewolty w całym lesie. Podczas Rewolty Sojusz zakłada swoją **Bazę**. Bazy pozwalają Sojuszowi szkolić Oficerów, co zwiększa ich militarne możliwości."
  - "name": "Zasady Frakcji i jej Zdolności"
    "children":
    - "name": "Przekuwanie."
      "text": "Sojusz przekuwa karty za Dnia poprzez aktywację żetonów Sympatyków."
    - "name": "Wojna Partyzancka."
      "text": "Jako obrońca podczas walki Sojusz zada obrażenia równe wyższemu wynikowi rzutu, podczas gdy atakujący zada obrażenia równe niższemu wynikowi rzutu kośćmi."
    - "name": "Stos Stronników."
      "text": "Aby przeprowadzać różne akcje, Sojusz wydaje **Stronników**, czyli karty znajdujące się na jego stosie Stronników. Karty Stronników mogą zostać wydane tylko ze względu na ich symbol i nie wliczają się do limitu kart na ręce. Karty Stronników są zakryte, jednak gracz Sojuszu może przeglądać ten stos w dowolnym momencie rozgrywki."
      "children":
      - "name": "Limit Stronników."
        "text": "Jeżeli Sojusz nie posiada żadnej Bazy na Mapie, stos Stronników może składać się z maksymalnie pięciu kart. Jeżeli Sojusz miałby pozyskać Stronnika wykraczającego poza limit kart na stosie, ta karta zostaje odrzucona. Jeżeli Sojusz posiada co najmniej jedną Bazę na Mapie, stos Stronników może składać się z nieograniczonej liczby kart."
    - "name": "Usuwanie Baz."
      "text": "Za każdym razem, gdy Baza zostaje usunięta, Sojusz musi odrzucić wszystkich Stronników o nadrukowanym symbolu odpowiadającym usuwanej Bazie _(łącznie z ptasimi kartami)_ oraz usunąć połowę swoich Oficerów _(zaokrąglając w górę)_. Jeżeli Sojusz nie ma już żadnej Bazy na Mapie, a w stosie Stronników jest więcej niż pięć kart, gracz odrzuca z tego stosu karty wykraczające poza ten limit."
    - "name": "Żetony Sympatyków."
      "text": "Sojusz posiada 10 żetonów Sympatyków."
      "children":
      - "name": "Ograniczenia przy Rozmieszczaniu."
        "text": "Na każdej z polan może znajdować się tylko jeden żeton Sympatyków."
      - "name": "Pojęcia."
        "text": "**Polana z Sympatykami** to polana, na której znajduje się żeton Sympatyków. **Polana bez Sympatyków** to polana, na której nie ma żetonu Sympatyków."
    - "name": "Bunt."
      "text": "Za każdym razem, gdy inny gracz usuwa z polany żeton Sympatyków albo przemieszcza swoich wojowników na polanę z Sympatykami, musi dodać na stos Stronników jedną kartę ze swojej ręki, o symbolu odpowiadającym tej polanie. Jeżeli gracz nie ma na ręce odpowiedniej karty _(ani żadnej ptasiej karty)_, musi pokazać karty na swojej ręce graczowi Sojuszu. Następnie gracz Sojuszu dobiera kartę ze wspólnej talii i dodaje ją do swojego stosu Stronników."
  - "name": "Przygotowanie Frakcji"
    "children":
    - "name": "Krok 1: Przygotowanie Wojowników."
      "text": "Gracz tworzy pulę 10 wojowników."
    - "name": "Krok 2: Rozmieszczenie Baz."
      "text": "Gracz rozmieszcza 3 Bazy na odpowiadających im polach w tabeli Baz."
    - "name": "Krok 3: Uzupełnienie Toru Sympatyków."
      "text": "Gracz rozmieszcza 10 żetonów Sympatyków na swoim torze Sympatyków."
    - "name": "Krok 4: Pozyskanie Stronników"
      "text": "Gracz dobiera 3 karty i umieszcza je zakryte na swoim stosie Stronników."
  - "name": "Świt"
    "pretext": "Świt Sojuszu Stworzeń Leśnych składa się z dwóch kroków wykonywanych w następującej kolejności."
    "children":
    - "name": "Rewolta."
      "text": "Za każdym razem gdy gracz przeprowadza akcję Rewolty, należy postępować według poniższych kroków."
      "children":
      - "name": "Krok 1: Wybór Polany."
        "text": "Gracz wybiera polanę z żetonem Sympatyków, która odpowiada symbolem niewybudowanej jeszcze Bazie na swojej Planszy Frakcji."
      - "name": "Krok 2: Wydanie Stronników."
        "text": "Gracz wydaje dwie karty Stronników o symbolu odpowiadającym wybranej polanie."
      - "name": "Krok 3: Rozpatrzenie Efektu."
        "text": "Gracz usuwa wszystkie komponenty przeciwników z wybranej polany. Następnie rozmieszcza tam Bazę o symbolu odpowiadającym tej polanie, a także wojowników w liczbie równej liczbie wszystkich polan z Sympatykami o nadrukowanym symbolu odpowiadającym rozmieszczonej Bazie. Na koniec gracz rozmieszcza jednego wojownika z puli na polu Oficerów. Od teraz ten wojownik jest **Oficerem**. _(Należy pamiętać o otrzymaniu po jednym Punkcie Zwycięstwa za każdy usunięty żeton i budynek)_."
    - "name": "Zdobywanie Sympatyków."
      "text": "Za każdym razem gdy gracz przeprowadza akcję Zdobywania Sympatyków, należy postępować według poniższych kroków."
      "children":
      - "name": "Krok 1: Wybór Polany."
        "text": "Gracz wybiera polanę bez Sympatyków, która sąsiaduje z polaną z Sympatykami. Jeżeli na Mapie nie ma żadnej polany z Sympatykami, gracz Sojuszu wybiera dowolną polanę."
      - "name": "Krok 2: Wydanie Stronników."
        "text": "Gracz wydaje Stronników o symbolu odpowiadającym wybranej polanie. Liczba Stronników, których gracz musi wydać, jest przedstawiona powyżej żetonu Sympatyków na torze Sympatyków."
        "children":
        - "name": "Prawo Wojny."
          "text": "Jeżeli na wybranej polanie znajduje się co najmniej trzech wojowników innego gracza, wliczając w to wojownika, którego gracz traktuje jako swojego do kontroli _(Najemnicy, Zacieżni)_ gracz Sojuszu musi wydać dodatkowego Stronnika o odpowiednim symbolu."
      - "name": "Krok 3: Rozmieszczenie i Punktacja."
        "text": "Gracz rozmieszcza żeton Sympatyków na wybranej polanie. Następnie otrzymuje Punkty Zwycięstwa widniejące na nowo odkrytym polu na swojej planszy Frakcji."
  - "name": "Dzień"
    "pretext": "Gracz może przeprowadzić poniższe akcje w dowolnej kolejności oraz liczbie powtórzeń."
    "children":
    - "name": "Przekucie."
      "text": "Gracz aktywuje Sympatyków, aby przekuć karty z ręki."
    - "name": "Mobilizacja."
      "text": "Gracz dodaje kartę ze swojej ręki do stosu Stronników."
    - "name": "Szkolenie."
      "text": "Gracz wydaje z ręki kartę o symbolu odpowiadającym nadrukowanemu symbolowi wybudowanej na mapie Bazy, aby rozmieścić wojownika na polu Oficerów. Ten wojownik staje się **Oficerem**."
  - "name": "Wieczór"
    "pretext": "Wieczór Sojuszu Stworzeń Leśnych składa się z dwóch kroków wykonywanych w następującej kolejności."
    "children":
    - "name": "Operacje Militarne."
      "text": "Gracz może przeprowadzić poniższe akcje w dowolnej kolejności i liczbie powtórzeń, ale w łącznej liczbie nie większej niż liczba posiadanych Oficerów."
      "children":
      - "name": "Walka."
        "text": "Gracz inicjuje walkę."
      - "name": "Ruch."
        "text": "Gracz przeprowadza pojedynczy ruch."
      - "name": "Werbunek."
        "text": "Gracz rozmieszcza wojownika na dowolnej polanie z Bazą."
      - "name": "Przegrupowanie."
        "text": "Gracz usuwa jednego ze swoich wojowników Leśnych Stworzeń z polany bez Sympatyków i rozmieszcza tam żeton Sympatyków, po czym otrzymuje Punkty Zwycięstwa widniejące na nowo odkrytym polu na planszy Frakcji."
    - "name": "Dobranie i Odrzucenie Kart."
      "text": "Gracz dobiera jedną kartę oraz po jednej dodatkowej karcie za każdą odkrytą premię dobierania. Następnie, jeżeli posiada na ręce więcej niż pięć kart, odrzuca wybrane przez siebie karty do momentu, aż będzie miał na ręce pięć kart."
